@charset "UTF-8";


a{
    color: #2392c7;
    text-decoration: none;
}
a:hover {
    color: #08638e;

}
	/* only page */
	h4{  font-weight: 500;}
	h5{  font-weight: 500; margin:0;}
	.mb10{margin-bottom: 10px;}

.star5_rating{
    position: relative;
    z-index: 0;
    display: inline-block;
    white-space: nowrap;
    color: #CCCCCC; /* グレーカラー 自由に設定化 */
    /*font-size: 30px; フォントサイズ 自由に設定化 */
}

.star5_rating:before, .star5_rating:after{
    content: '★★★★★';
}

.star5_rating:after{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after{ width: 100%; } /* 星5 */
.star5_rating[data-rate="4.5"]:after{ width: 90%; } /* 星4.5 */
.star5_rating[data-rate="4"]:after{ width: 80%; } /* 星4 */
.star5_rating[data-rate="3.5"]:after{ width: 70%; } /* 星3.5 */
.star5_rating[data-rate="3"]:after{ width: 60%; } /* 星3 */
.star5_rating[data-rate="2.5"]:after{ width: 50%; } /* 星2.5 */
.star5_rating[data-rate="2"]:after{ width: 40%; } /* 星2 */
.star5_rating[data-rate="1.5"]:after{ width: 30%; } /* 星1.5 */
.star5_rating[data-rate="1"]:after{ width: 20%; } /* 星1 */
.star5_rating[data-rate="0.5"]:after{ width: 10%; } /* 星0.5 */
.star5_rating[data-rate="0"]:after{ width: 0%; } /* 星0 */
	.btn{    padding: 3px 5px;}
	

.wrap{
  width: 80px;
  margin: 0 auto;
}
/* -------------------------
//
//1.ルイーダ酒場:luida
//2.
//
--------------------------- */



.btn{    padding: 3px 5px;}
	
/* ルイーダ　ヘッダ―検索窓 */



	/* ルイーダ　ヘッダ―検索窓 */
	
/* ルイーダ　ヘッダ― */



	/* header高さ0913*/
	.header .header-inner-2 {
    max-width: 1000px;
    margin: 0 auto 2px;
    position: relative;
    height: 50px;
}

	table.gsc-search-box table{ margin-bottom:0;}
.gsc-input-box {
    padding-top: 0px;
    padding-bottom: 0px;
    border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;
}	
/*	.gsc-input {
    font-size: 11px;
}*/
/* 青い検索窓 */
	.gsc-search-button-v2 {
    width: auto;
    padding: 6px 10px!important;
    margin: 0;
    border-radius: 0;
    border-top-right-radius: 22px;
    border-bottom-right-radius: 22px;
}
	table.gsc-search-box td.gsc-input {
    padding-right: -1px;
}
table.gsc-search-box td.gsc-input {
    padding-right: -3px;
}
/* 検索入力ボックス */

/* 検索入力 text-color */
.input.gsc-input{
    color:##4d90fe;
}


/* header-text */
.header .header-logo span {
	display: block;
	line-height: 2.8;
	padding: 3px 0 0 0px;
	font-size: 11px;
	color: #304d63;
}
	.header .header-logo {
    padding: 12px 0 0 4px;
}


/* 背景グレーの見出し */



/* .group-old-contents h2 {
  font-size: 26px;
  border-bottom: 1px solid #d8d8d8;
  font-weight: 500;
  margin: 70px 0 20px;
  padding: 2px 20px 6px;
  position: relative;
  line-height: 1.5;
}

.group-old-contents h2:before {
  content: "";
  width: 4px;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  background-color: #999;
}

@media (max-width: 768px) {
  .group-old-contents h2 {
    font-size: 18px;
    margin: 40px 0 20px;
    padding: 0 14px 4px;
  }
  .group-old-contents h2:before {
    width: 3px;
  }
}

.group-old-contents h2 small {
  font-size: 18px;
  margin-left: 20px;
  vertical-align: baseline;
}

@media (max-width: 768px) {
  .group-old-contents h2 small {
    font-size: 14px;
    margin-left: 14px;
  }
}*/




.h3_s ,head-2,.group-old-contents h2{
    text-align: left;
    padding: 10px 8px 8px;
    font-size: 1.4rem;
    background-color: #ebebeb;
    margin: 0rem 0 1.6rem;
    font-weight: 300;
    color: #0e0d0d;
    margin-top: 20px;
}

.star5_rating{
	position: relative;
	z-index: 0;
	display: inline-block;
	white-space: nowrap;
	color: #CCCCCC; /* グレーカラー 自由に設定化 */
	font-size: 20px; /*フォントサイズ 自由に設定化 */
}

.star5_rating:before, .star5_rating:after{
	content: '★★★★★';
}

.star5_rating:after{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	overflow: hidden;
	white-space: nowrap;
	color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after{ width: 100%; } /* 星5 */
.star5_rating[data-rate="4.5"]:after{ width: 90%; } /* 星4.5 */
.star5_rating[data-rate="4"]:after{ width: 80%; } /* 星4 */
.star5_rating[data-rate="3.5"]:after{ width: 70%; } /* 星3.5 */
.star5_rating[data-rate="3"]:after{ width: 60%; } /* 星3 */
.star5_rating[data-rate="2.5"]:after{ width: 50%; } /* 星2.5 */
.star5_rating[data-rate="2"]:after{ width: 40%; } /* 星2 */
.star5_rating[data-rate="1.5"]:after{ width: 30%; } /* 星1.5 */
.star5_rating[data-rate="1"]:after{ width: 20%; } /* 星1 */
.star5_rating[data-rate="0.5"]:after{ width: 10%; } /* 星0.5 */
.star5_rating[data-rate="0"]:after{ width: 0%; } /* 星0 */

.fs22{font-size:22px;}

.wrap{
	width: 80px;
	margin: 0 auto;
}
	.fs34{
		font-weight: bold;
		font-family: "SF Pro Text","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;	
		line-height: 43px;
		font-size: 60px!important;
		font-weight: 700;
		letter-spacing: -.07em;
		color: #4c4c50;
		margin-right: 3px;
	}

.a-text-bold {
	font-weight: 700!important;
}
.keyword .btn span {
	display: block;
	height: 30px;
	line-height: 30px;
	background: #8a8b8c;
	border: none;
	border-radius: 0;
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	padding: 0 14px;
	opacity: 1;
}


/* header-tel */
.header-contact-tel a:before {
	content: "";
	display: inline-block;
	background-image: url(/assets/images/i-tel.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-right: 1px;
	width: 12px;
	height: 12px;
	vertical-align: middle;
	position: relative;
	top: -2px;
}

/* 問合せ白ボタン */
.btn-5 {
    color: #111;
    font-size: 14px;
    padding: 7px 20px;
    border:1px solid #aaa;
}

/* ルイーダだけ 　※20201127拡大するボタン枠背景追加 */
.btn{    padding: 3px 5px;
    background-color: #fff;
    border: 3px solid #ebebeb;

}

.col-g{ color:#777;}
.h2-luida{font-size: 2.4rem; font-weight: normal;}
.h4-luida, .h1-press{font-size: 16px; font-weight: bold; margin:6px 4px 6px 0;}
.h4-luida a, .h1-press a{color:#222;}
.h1-press{display:inline-block;}

.h3-luida{font-size: 16px; font-weight: normal;margin-top:4px;}
.txt-s { font-size:13px;}
.pl40{padding:7px 0 10px 4px;}
.fs12{font-size:12px;}




@media (max-width: 640px) {
.h4-luida{font-size: 16px;}
.h3-luida{font-size: 14px; font-weight: normal;}

.col-md-4{padding-left:0;padding-right:0;}
}

.img-thumbnail {
	box-shadow:none; 
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
}
/* いいね悪いねボタン */
.c-down{   color: #d42f2c;}
.c-up{   color: #66b965;}
.p8p{ font-size:70%;}


	


/* HPの使い方  */
#howto-hp a{
    display: block;
    position: absolute;
    top: -8px;
    right: 0;
    padding: 20px;
    width: 87px;
    padding: 7px 2px 2px;
    border: 1px solid #4b4b4b;
    border-radius: 8px;
    color: #333;
    background-color: #fff;
    text-align: center;
    font-size: 11px;
    text-decoration: none;
    z-index: 10;
}
#howto-hp :hover{
    top: -4px;
}

/* arcibeアーカイブ */
	.wrap_wp{
display: block;
    padding: 3px 15px;
    margin-bottom:6px;
		display:block;
}


	.c_kaiseki_l{border-left:50px solid #219242;}
	.c_kenkyu_l{border-left:50px solid #35B0A3;}
	.c_hr_l{border-left:50px solid #3485B8;}
	.c_btree_l{border-left:50px solid #c4f2d6;}

	.c_def_l{border-left:60px solid #304d63;}
	.c_kaiseki_l{border-left:60px solid #219242;}
	.c_bodais_l{border-left:60px solid #117339;}
	.c_kenkyu_l{border-left:60px solid #35B0A3;}
	
	
/* bootstrapでの色変更 */
.table > tbody > tr.info > td{
    background-color:#f0f1f2;
    padding: 3px 11px;
    font-size: 14px;
}


@media (max-width: 640px) {
.table > tbody > tr.info > td{
padding: 3px 0px 0;
    font-size: 13px;
    line-height: 1.5;
}}


/* bootstrapでのhover時trの色変更 */
.table-hover > tbody > tr.info:hover > td{
    background-color:#fff;
}

/* Whitepaper */
/* インデックスの表の余白 */
.index-table> .table > tbody > tr.info > td{
    padding:8px 18px;
    font-size:15px;
}
/* インデックス表のｔｄリンクをブロックに */
.index-table> .table > tbody > tr.info > td a{
    display :block;
    color:#2c6580;

}
/* 資料キャプチャに影 */
.effect3
{
		position: relative; margin:1em 0 2em;
}

.thumbnail .caption {
    padding: 5px 12px 4px;
}	

.table > tbody > tr > td{border:4px solid #fff; vertical-align:middle; padding: 5px;}


/* カテゴリTOP一覧のセル内のリンクをブロックにするか、しないか */
.table > tbody > tr > td a{display:block; color:#063a52;＿＿＿width:100%;}
.table > tbody > tr > td a{display:inline; color:#063a52;}
.table > tbody > tr.success > td{background-color: #e8f3ef;}

/* case 事例リンク色 */
	.tab_a > tbody > tr > td { vertical-align: top; line-height: 1.2;}
	.tab_a > tbody > tr > td a{ color: #2392c7;}
	.tab_a > tbody > tr > td a:hover{ color: #08638e;  text-decoration:underline;}
	

/* hr */
.hr_case {
    margin-top: 0px;
    margin-bottom: 6px;
    border: 0;
    border-top: 1px solid #d0d0d0;
}



	.table > tbody > tr.success > td{background-color: #e8f3ef;}
	
	.btn-1 {
    color: #111;
    font-size: 14px;
    padding: 7px 20px;
}	
	.thumbnail {padding: 0px;}
	.thumbnail a > img { display:inline;}
	
/* 資料キャプチャに影 */
.effect3
{
		position: relative; margin:1em 0 2em;
}

/* 消す  */
.glyphicon-stop:before {
    content: "\e074";
    font-size: 106%;
}

/* 基礎  */	
.f_kiso{	color: #304d63;	}
.f_kaiseki{	color: #219242;}
.f_system{	color: #117339;}

/* 入手のボタン色変更 */
.btn-nyusyu{background-color: #ffc82c;
 padding: 4px 18px 2px 18px;margin-bottom:4px;
 border-radius:30px;
    min-width: 98px;
display:inline-block;
font-size: 15px;color:#464646;font-weight: bold;}

@media (max-width: 640px) {
    font-size: 13px;
    text-align: center;
    min-width: 90px;
    padding: 5px 14px 2px 14px;
}}


/* 問い合わせのボタン色変更 */
/* bootstrap変更 */
.btn-warning {
	color: #464646;
    font-weight: bold;
    background-color: #ffc82c;
    border-color: #eea236;
    background-image: url("/assets/images/common/btn_bg-ya.png");background-repeat: no-repeat; 

}
.btn-warning:hover {
    background-color: #ffd04b;
    border-color: #d58512;
	color: #464646;
}
/* yabane */
.yabane{background-image: url("/assets/images/common/btn_bg-ya.png");background-repeat: no-repeat; 
background-position:right;}

.thumbnail {
    line-height: 1.128571;
    }
    

    /* ページ内ancer 高さ調整*/
#product{ 
    margin-top:-105px;
    padding-top:105px;
}
 #prototype{ 
    margin-top:-105px;
    padding-top:105px;
}
 #app, #app-prototype,#demo,#knowledge,#papar-patent{ 
    margin-top:-105px;
    padding-top:105px;
}




/* GooleSearch */
.gsc-control-wrapper-cse {
    margin-top: -27px;
}



/* campany */
	.use_nav{
		padding:0;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		white-space: nowrap;
		margin: 0 0 10px;
		height:58px;
	}
	.use_nav ul{
		display: table;
		margin: 0 auto 0px;
		padding: 0;
		width: 100%;
		text-align: center;
		border:1px solid #666;
	}
	.use_nav ul li{
		display: table-cell;
		min-width: 40px;border-right:1px solid #666;
		vertical-align: middle;
		padding: 0px;
	}
	.use_nav ul li a{
		vertical-align: middle;
		padding: 14px 0;
		text-decoration: none;
		color: #555;
		font-size: 13px;
		text-decoration:none;
	}
	.use_nav ul li.current{
		background-color: #833c0c;
		
	}
	.use_nav ul li.current a{
		color:#fff;
	}

.use_nav ul li:hover {
    background-color: #e8e8e8;
    color: #fff!important;
   /* border-top:#666 solid 1px; border-bottom:#666 solid 1px; */
   	
}
	
	/* btn */ /* 問い合わせボタン緑をオレンジに202011 */
	.btn-success {
    color: #fff;
    background-color: #e8ae07!important;
}
.btn-success:hover,.btn-success:focus, .btn-success.focus  {
    color: #fff;
    background-color: #fbc631!important;
}
	/* btn 右 */
.btn-howto{
    border: 1px solid #acacac;
    padding: 3px 8px;
    font-size: 13px;
    color: #000;
    display: block;
    width: 150px;
    text-align: center;
margin-bottom: 8px;
    line-height: 1.4;
    }
@media (max-width: 640px) {
.btn-howto{
    padding: 2px 4px;
    font-size: 11px;
    width: 180px;
    text-align: center;
margin-bottom: 4px;
    line-height: 1.2;
    }}

    .child-right{  display: flex;
  align-items: flex-end;}
  
  
  /* 概略の右 */
  .box-gairyaku{ position: relative;  }
  .btn-r-how1 {   position: absolute;
        bottom: 0;
            right: 14px; }

/* 文字の色　半透明 カテゴリの｜など  */

.separat{
	opacity: 0.5;
	padding:0 10px;
	font-size:80%;
}